Skip to content
Gowd Platform Production

Cancel a MED case

POST
/order/v1/banking/med/{referenceId}/cancel

Cancels a MED 2.0 case opened by this company while it is still running at the DICT.

referenceId
required
string
idempotency-key
required
string

Unique key for idempotent requests

The resource was returned successfully

object
referenceId
required

Identifier of the case at the DICT.

string
status
required

Status of the case after the cancellation.

string
object
error
string
Example
INVALID_REQUEST
message
string
details
Array<object>
object
field
string
issue
string
description
string
Example
[
{
"field": "field_name",
"issue": "INVALID",
"description": "Field is invalid"
}
]

Unauthorized Request

object
error
string
Example
UNAUTHORIZED
message
string
Example
Unauthorized Request
details
Array<object>
object
field
string
issue
string
description
string
Example
[]
object
error
string
Example
FORBIDDEN_ERROR
message
string
details
Array<object>
object
field
string
issue
string
description
string
Example
[]

Resource not found

object
error
string
Example
NOT_FOUND
message
string
Example
Resource not found
details
Array<object>
object
field
string
issue
string
description
string
Example
[]
object
error
string
Example
INTERNAL_ERROR
message
string
details
Array<object>
object
field
string
issue
string
description
string
Example
[]